Avisos
Vaciar todo

En joomla 3.6.5. como seleccionar la posicion de un modulo  

 
Javier
 Javier
Usuario activo

🙁 Estoy intentando crear un modulo Last works pero tengo el siguiente problema:
Cuando estoy editando el modulo no puedo seleccionar la posición del modulo en la web,
La ultima vez que hice algo así , tenia le versión 1.6 de joomla . Ahora tengo la versión 3.6.5.
No se si con esta nueva versión habrá cambiado el modo de hacerlo.
Alguien puede decirme como editarlo??

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 02/01/2017 10:16 pm
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola,

Te refieres al modulo que te adjunto en el siguiente enlace?: https://extensions.joomla.org/extension/last-works

Puedes adjuntarnos una captura del problema que se te presenta al momento de buscar la posición del modulo?, en la ultima versión de Joomla solo tienes que escribir el nombre de la posición para que te aparezcan las diferentes opciones de la plantilla.

ResponderCitar
Respondido : 03/01/2017 3:53 am

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Javier
 Javier
Usuario activo

Efectivamente, en este caso me refiero al modulo Last Works, pero el problema me a parece en todos los módulos. Cuando estoy editando cualquier modulo no me deja seleccionar ninguna posición, únicamente si clickeo en la pestaña seleccionar, puedo acceder a las diferentes posiciones, pero aunque haga click sobre alguna dellas , nada queda reflejado.
Por otra parte tampoco me da opcción de escribir directamente la posición sobre la pestaña de seleccionar.
Como te comente mi versión de joomla es la 3.6.5. y no se si la manera de hacer esto cambio desde la versión 3.
Gracias por tu interés.
Te adjunto dos pantuflazos
Javier.

ResponderCitar
Respondido : 03/01/2017 12:10 pm
Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola Javier.

No tengo muy claro lo de la versión de joomla. Por las capturas que nos adjuntas, veo que estas utilizando una versión antigua de joomla, aunque según comentas tienes la 3.6x

He probado a instalar el modulo que nos comentas en una versión de joomla 3.6 y como veras en la captura, la estructura es distinta:

En esta versión no tenido ningún problema en seleccionar las posiciones desde el desplegable de las opciones.

Mi duda es ¿ Seguro que tienes joomla actualizad a la versión 3.5 ?

Un saludo

ResponderCitar
Respondido : 03/01/2017 1:23 pm

Cursos Gratuitos WordPress

Javier
 Javier
Usuario activo

Gracias por tu respuesta.
Entiendo que tengo la version 3.6.5., te adunto dos pantallazos.
Como te he comentado este problema lo tengo para cualquier modulo.
Saludos
Javier

ResponderCitar
Respondido : 03/01/2017 1:58 pm
Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola javier.

Ok, me sigue pareciendo extraño esa administración en joomla 3.6 pero bueno en las pruebas que realizo me dice que si 😉

¿El modulo lo tienes actualizado? puedes volver a instalarlo y comprobar si con eso se soluciona:
Last Works

Otra opción que puedes probar es a cambiar la plantilla de la administración de joomla y comprobar si con otra plantilla te sucede.

.- Accedes Extensiones -> Plantillas
.- Selecciona la plantilla isis de la administración como predeterminada:

Un saludo

Un Saludo

ResponderCitar
Respondido : 03/01/2017 2:58 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Javier
 Javier
Usuario activo

Gracias por tu ayuda.
Ayer intente actualizare se modulo, y una vez lo hice, la web dejo de funcionar al menos todo lo relacionado con ese modulo. Tuve que restaurar una copia de seguridad, para que todo volviera a funcionar.
Esta es una plantilla que compre y modifique el contenido.
Si te fijas en el pantallazo 1 en Extensiones/Gestionar el modulo Last Works a parece con el nombre de autor . No se si este modulo esta modificado por el creador de la plantilla, y yo al actualizar el modulo con la actualización oficial fallo. No se.
Por otra parte y aunque seleccione otra plantilla como predeterminada. En el Front end me sale siempre la plantilla original, aunque no este predeterminada.
Si crees que debo de actualizar el Last work, lo intento de nuevo.
Podría ser, y esto es una opinión de alguien que no tiene grandes conocimientos informáticos, que al actualizar el joomla en las sucesivas versiones, y el creador de la plantilla no haga a su vez actualizaciones de la misma, tenga ese tipo de problemas. ¿ Quiza funcionaria con una versión anterior de joomla?

Saludos
Gracias

ResponderCitar
Respondido : 03/01/2017 4:59 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Según veo estas usando una plantilla para la administración que te limita hacer ciertas configuraciones.
Debes usar el template ISIS , para el backend, con esto debería poder editar los módulos.

Verifica cambiando de theme para el backend ( no del front-end) y comprueba nuevamente.

Saludos.

ResponderCitar
Respondido : 03/01/2017 6:02 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Javier
 Javier
Usuario activo

Soluconado.

Gracias por todo , la verdad es que se puede recurrir a vosotros.

Saludos cordiales
Javier

ResponderCitar
Respondido : 03/01/2017 9:14 pm